@charset "UTF-8";
@import "base.css";
@import "font-family.css";
@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@400;700&family=Oswald&display=swap');
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 18px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: #ee1d24;
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.5em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 80px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: #666666;
  font-family: 'Nunito', sans-serif;
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
}
.container {
  width: 100%;
  padding: 0 5%;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
#header {
  background: #ee1d24;
  color: #000;
}
h1 {
  display: none;
}
.logo {
    margin: 0;
    position: absolute;
    top: 0;
    left: calc(50% - 64px);
}
.h_main {
    display: flex;
    justify-content: space-between;
    align-items: center;
  transition: all 0.3s;
  padding: 25px 0 14px;
}
.h_tel {
    margin: 0;
    position: relative;
    font-size: 14px;
  padding-left: 40px;
}
.h_tel span {
  display: block;
  color: #ffff00;
  font-size: 18px;
}
.h_tel:before {
  content: '';
  position: absolute;
  background: url("../images/h_tel.png") no-repeat center center/100% auto;
  width: 35px;
  height: 35px;
  left: 0;
  top: 4px;
}
.h_social {
  margin: 0 40px 0 0;
  display: flex;
}
.h_social a {
  display: flex;
  text-decoration: none;
  color: #000;
  width: 30px;
  height: 30px;
  justify-content: center;
  align-items: center;
  border: 1px solid #000;
  border-radius: 8px;
  margin-left: 15px;
}
.h_right {
    display: flex;
    justify-content: flex-end;
}
.h_lang_ttl {
    margin: 0;
    border: 1px solid #b9070d;
    position: relative;
    color: #ffff00;
    width: 65px;
    padding: 0 0 0 10px;
    border-radius: 8px;
  overflow: hidden;
  cursor: pointer;
}
.h_lang_ttl:before {
    width: 23px;
    position: absolute;
    content: '';
    right: 0;
    top: 0;
    height: 100%;
    background: #b9070d;
}
.h_lang_ttl:after {
  content: '';
  position: absolute;
  border: solid #ee1d24;
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 2px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  right: 9px;
  top: 9px;
}
.h_lang {
  position: relative;
}
.h_lang_list {
    position: absolute;
    right: 0;
    top: 30px;
    width: 100%;
    text-align: center;
  transition: all 0.3s;
  opacity: 0;
  visibility: hidden;
}
.h_lang_list a {
    display: block;
    text-decoration: none;
    color: #ff0;
    font-size: 14px;
    background: #b9070d;
    margin-top: 1px;
  transition: all 0.3s;
}
.h_lang:hover .h_lang_list {
  opacity: 1;
  visibility: visible;
}
.h_lang_list a:hover {
  opacity: 0.7;
}
.h_search {
    width: 160px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(255,255,255,0.2);
    padding: 5px 10px;
}
.h_search button {
    border: none;
    background: transparent;
    flex-shrink: 0;
    border-left: 1px solid #fff;
    padding-left: 10px;
}
.h_search input {
    width: 100%;
    background: transparent;
    border: none;
  color: #c0191e;
  font-size: 14px;
}
.h_search input::-webkit-input-placeholder {
  color: #c0191e;
}
.h_search input::-moz-placeholder {
  color: #c0191e;
}
.h_search input:-ms-input-placeholder {
  color: #c0191e;
}
.h_search input:-moz-placeholder {
  color: #c0191e;
}
.gnavi {
    width: calc(100% - 190px);
    display: flex;
    justify-content: space-between;
}
.gnavi > li {
  position: relative;
  margin: 0 30px;
}
.gnavi > li > a {
  color: #fff;
  text-decoration: none;
  display: block;
  text-transform: uppercase;
  text-align: center;
    font-family: 'SFUEurostileCondensed';
  font-weight: normal;
  padding: 7px 0 20px;
  position: relative;
  transition: all 0.3s;
}
.gnavi > li:first-child {
  margin-left: 0;
}
.gnavi > li:last-child {
  margin-right: 0;
}
.gnavi > li:nth-child(4) {
    margin-right: auto;
}
.gnavi > li > a:after {
  content: '';
  position: absolute;
  width: 40px;
  height: 2px;
  background: #000;
  bottom: 12px;
  left: 0;
  right: 0;
  margin: 0 auto;
  transition: all 0.3s;
  transform: scale(0.1);
}
.gnavi > li.active>a, .gnavi > li:hover>a {
  color: #000;
}
.gnavi > li.active>a:after, .gnavi > li:hover>a:after {
  transform: scale(1,1);
}
.gnavi > li.over>a:before {
  content: '';
  position: absolute;
  width: 0;
height: 0;
border-style: solid;
border-width: 6px 4px 0 4px;
border-color: #ffffff transparent transparent transparent;
  right: -12px;
  top: 19px;
  transition: all 0.3s;
}
.gnavi > li.over.active>a:before, .gnavi > li.over:hover>a:before {
  border-top-color: #000;
}
.submenu {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  display: none;
  z-index: 10;
}
.submenu a {
    display: block;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    background: #ee1d24;
    color: #fff;
    padding: 10px 15px;
    margin-top: 1px;
    white-space: nowrap;
  transition: all 0.3s;
}
.submenu a:hover {
  background: #000;
}
@media screen and (min-width: 769px) {
#gnavi {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#header {
  border-top: 1px solid #e5e5e5;
  animation: remove-fixed 0.3s ease;
  -webkit-animation: remove-fixed 0.3s linear;
  -moz-animation: remove-fixed 0.3s linear;
  -ms-animation: remove-fixed 0.3s linear;
  animation: remove-fixed 0.3s linear;
}
#header.fixed  {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  -webkit-animation: header-fixed 0.6s;
  -moz-animation: header-fixed 0.6s;
  -ms-animation: header-fixed 0.6s;
  animation: header-fixed 0.6s;
}
#header.fixed .logo {
    width: 100px;
    left: calc(50% - 50px);
}
#header.fixed .h_main {
    padding: 10px 0 5px;
}
#header.fixed .gnavi > li > a {
    padding-bottom: 15px;
}
}
@keyframes remove-fixed {
  0% {
    opacity: 0.9;
    -webkit-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -moz-transform: translateY(20%);
    transform: translateY(20%)
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0)
  }
}
@-webkit-keyframes remove-fixed {
  0% {
    opacity: 0.9;
    -webkit-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -moz-transform: translateY(20%);
    transform: translateY(20%)
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0)
  }
}
@-moz-keyframes remove-fixed {
  0% {
    opacity: 0.9;
    -webkit-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -moz-transform: translateY(20%);
    transform: translateY(20%)
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0)
  }
}
@keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-moz-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
.main_slide p {
  margin: 0;
}
.main_slide p img {
  width: 100%;
}
.box01 {
  padding: 60px 0;
}
.b01_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 25px;
}
.b01_item {
    width: calc(25% - 22.5px);
    margin: 0 0 30px;
}
.b01_item a {
  text-decoration: none;
  position: relative;
  display: block;
  z-index: 2;
}
.idx_h2 {
    color: #ee1d24;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1.7em;
    margin-bottom: 25px;
    font-family: 'UTMAvo';
  text-align: center;
}
.idx_h2  span {
  display: block;
  font-size: 166.67%;
  line-height: 1em;
}
.box01 .idx_h2 {
  text-align: left;
}
.idx_btn {
    margin: 0;
}
.idx_btn a {
  display: inline-block;
  text-decoration: none;
  font-size: 16px;
  text-align: center;
  border: 2px solid #ee1d24;
  border-radius: 30px;
  transition: all 0.3s;
  padding: 5px 20px;
}
.idx_btn a:after {
  content: '';
  position: relative;
  width: 0;
height: 0;
border-style: solid;
border-width: 5px 0 5px 8px;
border-color: transparent transparent transparent #ee1d24;
  display: inline-block;
  margin-left: 7px;
  transition: all 0.3s;
}
.idx_btn a:hover {
  background: #ee1d24;
  color: #fff;
}
.idx_btn a:hover:after {
  border-left-color: #fff;
}
.b01_itm_ttl {
    position: absolute;
    left: 30px;
    bottom: 20px;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.5em;
    font-family: 'UTMAvo';
  padding-left: 18px;
  z-index: 2;
  transition: all 0.3s;
}
.b01_itm_ttl:before {
    content: '';
    position: absolute;
    width: 4px;
    height: 80%;
    background: #ee1d24;
    left: 0;
    top: 11%;
}
.b01_item > a:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgb(0,0,0);
background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
  z-index: 1;
  transition: all 0.3s;
}
.b01_item > a:hover:before {
  opacity: 0;
}
.b01_item > a:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
    background: #ee1d24;
  z-index: -2;
  left: 0;
  top: 0;
  transition: all 0.3s;
}
.b01_item  >a:hover:after {
  left: -10px;
  top: 10px;
}
.b01_itm_img {
  margin: 0;
}
.b01_itm_img img {
  width: 100%;
  transition: all 0.5s;
}
.b01_item a:hover .b01_itm_ttl {
  opacity: 0;
  visibility: hidden;
}
.b01_itm_ttl_show {
    margin: 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #fff;
    z-index: 2;
    font-weight: bold;
    font-size: 20px;
    text-transform: uppercase;
    font-family: 'UTMAvo';
  background: rgba(0,0,0,0.7);
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s;
  padding-top: 20px;
}
.b01_itm_ttl_show:before, .b01_itm_ttl_show:after {
  content: '';
  position: absolute;
  width: 80px;
  height: 50px;
  border-color: #fff;
  border-style: solid;
}
.b01_itm_ttl_show:before {
  border-width: 0 0 1px 1px;
  left: 12px;
  bottom: 12px;
}
.b01_itm_ttl_show:after {
  border-width: 1px 1px 0 0;
  right: 12px;
  top: 12px;
}
.b01_item a:hover .b01_itm_ttl_show {
  opacity: 1;
  visibility: visible;
  padding-top: 0;
}
.b01_bnr {
  margin: 0;
}
.b01_bnr img {
  width: 100%;
}
.b02_main {
  display: none;
}
.b02_main.current {
  display: inherit;
}
.b02_link {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 30px;
}
.b02_list {
    display: flex;
    flex-wrap: wrap;
}
.b02_item {
    width: calc(20% - 20px);
  margin: 0 24px 30px 0;
}
.b02_item:nth-child(5n) {
  margin-right: 0;
}
.b02_item a {
    display: block;
    text-decoration: none;
    color: #666666;
}
.b02_itm_img {
    margin: 0 0 20px;
    overflow: hidden;
    border-radius: 10px;
}
.b02_itm_img img {
  width: 100%;
  transition: all 0.5s;
}
.b02_item a:hover .b02_itm_img img {
  transform: scale(1.1,1.1);
}
.b02_itm_ttl {
    font-size: 18px;
    color: #000000;
    text-transform: uppercase;
    line-height: 1.5em;
    margin-bottom: 7px;
  font-family: 'Oswald', sans-serif;
}
.b02_itm_txt {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: normal;
  margin-bottom: 0;
}
.box02 {
    padding: 0 0 30px;
}
.b02_link_item {
    font-size: 16px;
    font-weight: 700;
    background: #e1e1e1;
    width: 260px;
    text-align: center;
    margin: 0 5px;
    padding: 13px 5px 11px;
    border-radius: 30px;
    position: relative;
    cursor: pointer;
    transition: all 0.3s;
    color: #353535;
}
.b02_link_item.current, .b02_link_item:hover {
  background: #ee1d24;
  color: #fff;
}
.b02_link_item:after {
  content: '';
  position: absolute;
  width: 0;
height: 0;
border-style: solid;
border-width: 12px 17px 0 17px;
border-color: #ee1d24 transparent transparent transparent;
    transition: all 0.3s;

  left: calc(50% - 17px);
  bottom: 0;
  opacity: 0;
}
.b02_link_item.current:after {
  bottom: -8px;
  opacity: 1;
}
.box03 {
    background: #ee1d24;
    color: #fff;
    text-align: center;
    padding: 60px 0;
}
.b03_list {
    display: flex;
    justify-content: center;
}
.b03_item {
    width: 25%;
}
.b03_itm_num {
    margin: 0;
    font-size: 60px;
  line-height: 1.3em;
}
.b03_itm_txt {
    margin: 0;
    font-size: 20px;
}
.box04 {
    padding: 60px 0;
}
.b04_list {
    display: flex;
    justify-content: space-between;
}
.b04_item {
    width: calc(25% - 22.5px);
    background: #ebebeb;
    padding: 30px;
}
.b04_itm_img {
    text-align: center;
    margin-bottom: 15px;
}
.b04_itm_ttl {
    text-align: center;
    font-size: 24px;
    color: #ee1d24;
    text-transform: uppercase;
    line-height: 1.5em;
    margin-bottom: 10px;
  font-family: 'Oswald', sans-serif;
}
.b04_itm_txt {
    margin: 0;
    text-align: center;
    color: #000;
}
.box05 {
  background: url("../images/b05_bg.jpg") no-repeat center center/cover;
  padding: 60px 0;
}
.b05_list {
    display: flex;
}
.b05_item {
    width: calc(33.33% - 20px);
    margin: 0 30px 0 0;
}
.b05_item:last-child {
  margin-right: 0;
}
.b05_item a {
    display: block;
    height: 100%;
    background: #fff;
    text-decoration: none;
    padding: 0 30px 30px;
  color: #666666;
  transition: all 0.3s;
}
.b05_item a:hover {
  transform: translateY(-10px);
}
.b05_itm_info {
    display: flex;
    border-bottom: 1px dashed #dcdcdc;
    margin-bottom: 13px;
  align-items: flex-start;
    padding-bottom: 13px;
}
.b05_itm_img {
    margin: -25px 20px 0 0;
    flex-shrink: 0;
    width: 47%;
    border: 6px solid #d6d6d6;
}
.b05_itm_img img {
  width: 100%;
}
.b05_itm_main {
    padding-top: 20px;
}
.b05_itm_ttl {
    font-size: 20px;
    color: #000;
    line-height: 1.5em;
    text-transform: uppercase;
    margin-bottom: 5px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;  
  overflow: hidden;
  font-family: 'Oswald', sans-serif;
}
.b05_itm_date {
    margin: 0;
    font-size: 16px;
}
.b05_itm_date:before {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/b05_icon.png") no-repeat center center/100% auto;
  width: 21px;
  height: 20px;
  margin-right: 7px;
  top: 2px;
}
.b05_itm_txt {
    margin: 0;
    font-size: 16px;
}
.b05_itm_txt span {
    color: #ee1d24;
}
.box05 .idx_h2 {
    margin-bottom: 60px;
}
.box06 {
    padding: 60px 0;
}
.box06 .container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.b06_img {
    margin: 0 0 0 30px;
    flex-shrink: 0;
    width: calc(50% - 15px);
  position: relative;
}
.b06_img img {
  width: 100%;
}
.box06 .idx_h2 {
    text-align: left;
}
.b06_img a  {
  display: block;
  position: relative;
}
.b06_img a:before {
  content: '';
  position: absolute;
  width: 0;
height: 0;
border-style: solid;
border-width: 16px 0 16px 28px;
border-color: transparent transparent transparent #ffffff;
left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
}
.b06_img a:after {
  content: '';
  position: absolute;
  width: 90px;
height: 90px;
  border: 1px solid #fff;
  border-radius: 50%;
left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
}
.box07 {
    background: url("../images/b07_icon02.png") no-repeat left 70% center #363636;
    color: #fff;
    padding: 60px 0;
}
.box07 .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.b07_ttl {
    margin: 0;
    position: relative;
  padding-left: 85px;
  width: calc(47% - 15px);
}
.b07_ttl:before {
  content: '';
  position: absolute;
  background: url("../images/b07_icon01.png") no-repeat center center/100% auto;
  width: 70px;
  height: 70px;
  left: 0;
  top: -12px;
}
.b07_ttl span {
    display: block;
    font-size: 133.33%;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1.5em;
    font-family: 'UTMAvo';
}
.box07 form {
    width: calc(53% - 15px);
    display: flex;
}
.box07 button {
    background: #ee1d24;
    color: #fff;
    border: none;
    text-transform: uppercase;
    padding: 15px 30px;
    flex-shrink: 0;
}
.box07 input {
    width: 100%;
    border: none;
    padding: 15px 20px;
}
.footer_main {
    background: #ee1d24;
    padding: 60px 0;
    color: #000;
}
.footer_main .container {
    display: flex;
    justify-content: space-between;
}
.f_mod {
    width: 33.33%;
    padding: 0 15px;
    border-right: 1px solid #fb585d;
}
.f_ttl {
    font-size: 24px;
    text-transform: uppercase;
  font-family: 'Oswald', sans-serif;
  margin-bottom: 15px;
}
.f_menu a {
    color: #000;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    font-weight: 400;
  position: relative;
  line-height: 1.2em;
}
.f_menu a:after {
  content: '';
  position: absolute;
  width: 0;
  height: 1px;
  background: #000;
  left: 0;
  bottom: 0;
  transition: all 0.3s;
}
.f_menu a:hover:after {
  width: 100%;
}
.f_menu li {
    position: relative;
  padding-left: 15px;
}
.f_menu li:before {
  content: '';
  position: absolute;
  width: 0;
height: 0;
border-style: solid;
border-width: 4px 0 4px 6px;
border-color: transparent transparent transparent #000000;
  left: 0;
  top: 10px;
}
.f_mod:nth-child(1) {
    display: flex;
  justify-content: space-between;
}
.f_mod_item {
    width: 49%;
}
.f_com {
    text-align: center;
    font-size: 24px;
    text-transform: uppercase;
    margin: 0;
  font-family: 'Oswald', sans-serif;
}
.f_com span {
    display: block;
    font-size: 125%;
    font-family: 'SFUEurostileBold';
}
.f_txt {
    font-size: 30px;
    color: #fff;
    text-align: center;
    margin: 0 0 5px;
    border-bottom: 1px dashed #fb585d;
    font-family: 'iCielBambola';
  letter-spacing: 0.05em;
}
.f_tel {
    margin: 0;
    text-align: center;
    font-size: 20px;
    color: #ffff00;
    font-family: 'SFUEurostileCondensed';
}
.f_info {
    margin: 0;
    text-align: center;
    color: #fff;
    font-size: 16px;
}
.f_info a {
  text-decoration: none;
  color: #fff;
}
.f_list {
    display: flex;
    flex-wrap: wrap;
}
.f_list p {
    width: calc(25% - 4px);
    margin: 0 5px 5px 0;
}
.f_list p:nth-child(4n) {
  margin-right: 0;
}
.f_list p img {
  width: 100%;
}
.f_list p a {
  display: block;
  transition: all 0.3s;
}
.f_list p a:hover {
  opacity: 0.7;
}
.f_mod:last-child {
  border-right: none;
}
.copyright {
    margin: 0;
    text-align: center;
    background: #c71b21;
    color: #fff;
    font-size: 16px;
    padding: 25px 0;
}
.copyright a {
  color: #fff;
  text-decoration: none;
}

/*
  font-family: 'Nunito', sans-serif;
  font-family: 'Oswald', sans-serif;
*/
@media screen and (max-width: 1400px) {
  .container {
    padding: 0 3%;
  }
}
@media screen and (max-width: 768px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
}
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 77px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 46px;
    height: 40px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: #000;
    margin-left: 10px;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 26px;
    height: 2px;
    background-color: #fff;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 26px;
    height: 2px;
    background-color: #fff;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -8px;
  }
  .menu-icon span::after {
    margin-top: 8px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .gnv-ico {
    width: 50px;
    height: 51px;
    position: absolute;
    background: rgba(255, 255, 255, 0.3);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
#header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
}
.logo {
    position: relative;
    left: 0;
    width: 70px;
}
.h_tel,.h_social, .h_search {
    display: none;
}
.h_main {
    padding: 0;
}
.h_right {
    align-items: center;
}
.h_lang_ttl {
    height: 40px;
    display: flex;
    align-items: center;
    width: 50px;
    padding-left: 5px;
}
.h_lang_ttl:before {
    width: 18px;
}
.h_lang_ttl:after {
    top: calc(50% - 3px);
    right: 6px;
}
.h_lang_list {
    top: 40px;
}
#gnavi {
    position: fixed;
    top: 77px;
    left: 0;
    width: 100%;
    background: rgba(0,0,0,0.9);
    height: calc(100% - 77px);
    overflow: auto;
    padding: 30px 3%;
  display: none;
}
.gnavi {
    display: block;
    width: 100%;
}
.gnavi > li > a {
    display: block;
    padding: 15px 20px;
    background: rgba(255,255,255,0.2);
    color: #fff!important;
    font-size: 16px;
    margin-bottom: 1px;
}
.gnavi > li {
    margin: 0;
}
  .gnavi > li.over>a:before, .gnavi > li.over>a:after, .gnavi > li > a:after {
    display: none;
  }
.submenu {
    position: relative;
}
.submenu a {
    padding: 15px 20px;
    text-align: center;
  font-family: 'SFUEurostileCondensed';
  font-size: 16px;
  margin: 0 0 1px;
}
.b01_item {
    width: 48%;
}
.idx_h2 {
    font-size: 17px;
    margin-bottom: 20px;
}
.b01_itm_ttl {
    font-size: 16px;
    left: 20px;
}
.b01_itm_ttl_show {
    font-size: 16px;
}
.b01_itm_ttl_show:before, .b01_itm_ttl_show:after {
    width: 50px;
    height: 30px;
}
.b02_link_item {
    font-size: 13px;
    width: calc(50% - 5px);
    margin: 0 2px 10px;
}
  .b02_link_item:after {
    display: none;
  }
.b02_item {
    width: 48%;
    margin: 0 4% 20px 0;
}
.b02_item:nth-child(5n) {
    margin-right: 4%;
}
.b02_item:nth-child(2n) {
  margin-right: 0;
}
.b03_list {
    flex-wrap: wrap;
}
.b03_item {
    width: 50%;
    margin-bottom: 20px;
}
.box03, .box04 {
    padding: 40px 0 20px;
}
.b03_itm_num {
    font-size: 45px;
}
.b03_itm_txt {
    font-size: 15px;
}
.b04_list {
    flex-wrap: wrap;
}
.b04_item {
    width: 48%;
    margin-bottom: 30px;
  padding: 20px;
}
.b04_itm_img img {
    height: 60px;
    width: auto;
}
.b04_itm_ttl {
    font-size: 18px;
}
.b05_list {
    display: block;
}
.b05_item {
    width: 100%;
    max-width: 400px;
    margin: 0 auto 45px;
}
.b05_item:last-child {
    margin-right: auto;
    margin-bottom: 0;
}
.box05 {
    padding: 40px 0;
}
.b05_item a {
    padding: 0 20px 20px;
}
.b05_itm_img {
    width: 50%;
    border-width: 3px;
}
.b05_itm_ttl {
    font-size: 16px;
}
.box06 {
    padding: 40px 0;
}
.box06 .container {
    display: block;
}
.b06_img {
    margin: 30px 0 0;
    width: 100%;
}
.b06_img a:before {
    border-width: 2vw 0 2vw 4vw;
}
.b06_img a:after {
    width: 12vw;
    height: 12vw;
}
.box07 .container {
    display: block;
}
.box07 {
    background-position: center center;
    background-size: 100% auto;
  padding: 40px 0;
}
.b07_ttl {
    width: 100%;
    margin: 0 0 30px;
}
.box07 form {
    width: 100%;
}
.footer_main {
    padding: 40px 0 10px;
}
.footer_main .container {
  flex-direction: column;
}
.f_mod {
    width: 100%;
    border-right: none;
  padding: 0;
  margin-bottom: 30px;
}
  .f_mod:nth-child(2) {
    order: -1;
  }
.f_com {
    font-size: 18px;
}
.f_txt {
    font-size: 24px;
}
.f_tel {
    font-size: 16px;
}
.f_info {
    font-size: 14px;
}
.f_ttl {
    font-size: 18px;
    margin-bottom: 10px;
}
.f_menu li:before {
    top: 6px;
}
.copyright {
    font-size: 12px;
    padding: 15px 0;
}
}
@media screen and (max-width: 425px) {
.f_mod:nth-child(1) {
    display: block;
}
.f_mod_item {
    width: 100%;
}
.f_mod_item:not(:last-child) {
  margin-bottom: 20px;
}
.b04_item, .b03_item {
    width: 100%;
    margin-bottom: 20px;
}
.b02_itm_ttl {
    font-size: 16px;
}
.b02_link_item {
    font-size: 11px;
}
.b01_item {
    width: 100%;
    margin: 0 0 20px;
}
.box01 {
    padding: 40px 0;
}
.b01_list {
    margin-bottom: 10px;
}
}